package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmrequisitoportipotramitePKDTO implements Serializable {

    private static final long serialVersionUID = 115009525573407L;

    private String crequisito;

    private Integer ctramite;

        public String getCrequisito() {
    return crequisito;
    }

        public void setCrequisito(String crequisito) {
    this.crequisito = crequisito;
    }

        public Integer getCtramite() {
    return ctramite;
    }

        public void setCtramite(Integer ctramite) {
    this.ctramite = ctramite;
    }

}